@media only screen and (min-width: 2560px) {
  .gallery{--size: 180px;}
  .gallery a{ width: 360px; height: 360px;}

}
@media only screen and (max-width: 1699px) {
  #banner .carousel-caption{ max-width: 1120px; bottom: 30%;}
  .gallery{--size: 99px;gap: 6px;}
  .gallery a{width: 200px;height: 200px;}
  #about-dholera::before, #investment-opportunity::after, #investment-opportunity::after, #secure-investment::before, #footer::after{ max-width: 250px; max-height: 250px; background-size: contain;}
  #dholera-section .dholera-shape{ max-width: 250px;}
}
@media only screen and (min-width: 1400px) {
    .container{max-width: 1374px;}
}
@media only screen and (max-width: 1399px) {
  #banner .carousel-caption{ max-width: 1120px; bottom: 30%;}
  .gallery{--size: 85px; gap: 6px;}
  .gallery a{ width: 170px; height: 170px;}
  #header-section .navbar .nav-link{ padding: 20px 16px;}
  .home-connectivity{ padding: 10px 13px;}
  .right-top li a{ padding: 20px 20px;}
  #header-section .navbar .nav-item{ padding: 0px 0px;}
}
 @media only screen and (min-width:1200px) { 
          #header-section .navbar-nav .nav-link{max-width: fit-content;margin: auto;}
          #header-section .navbar-nav .nav-item.dropdown {filter: drop-shadow(0px 28px 21px rgba(0, 0, 0, 0.12)); }
          #header-section .navbar-nav .nav-item .dropdown-menu {visibility: hidden; display: block !important; -webkit-transition: 0.5s; transition: 0.5s; clip-path: polygon(0% 0%,100% 0%,100% 0%,0% 0%); padding: 15px 5px; border-radius: 0; background: #0075bd;}
          #header-section .navbar-nav .nav-item:hover .dropdown-menu, #header-section .navbar-nav .nav-item .dropdown-menu.show{visibility: visible; clip-path: polygon(0% 0%,100% 0%,100% 100%,0% 100%);} 
          #header-section .dropdown-item{ color: #fff; font-size: 16px; font-weight: 500; transition: all ease 0.5s;}
          #header-section .dropdown-item:hover{ transform: translateX(5px); background: transparent; opacity: 1;}
          #header-section .dropdown-item:hover .dropdown-menu{ opacity: .5;}
          
           
        }
@media only screen and (max-width: 1199px) {
      #header-section ul.navbar-nav{ padding: 90px 0px;}
      #header-section{ padding: 0px 0px !important; min-height: 80px;}
      #header-section .navbar .navbar-collapse { position: fixed; left: 0px; top: 0px; right: auto; z-index: 5; background-color: #fff; width: calc(100% - 00px); height: calc(100% - 00px) !important; opacity: 1; visibility: visible; transform-origin: right; overflow-y: auto; overflow-x: hidden; flex-wrap: wrap; padding-top: 0; -webkit-clip-path: polygon(100% 00%, 100% 0%, 100% 0%, 100% 00%); -webkit-transition: -webkit-clip-path 0.3s ease; transition: -webkit-clip-path 0.3s ease; transition: clip-path 0.3s ease, -webkit-clip-path 0.3s ease; will-change: transform, clip-path; clip-path: polygon(100% 00%, 100% 0%, 100% 0%, 100% 00%);}
      #header-section .navbar .navbar-collapse::before{content: '';display: block;position: absolute;bottom: 0;width: 100%;height: 100%;background: url(../img/logo-shape.svg) no-repeat;background-size: contain;background-position: bottom right;opacity: .40; z-index: -1;}
      #header-section .navbar .navbar-collapse.show { clip-path: polygon(100% 100%, 0% 100%, 0% 0%, 100% 0%);}
      #header-section button.navbar-toggler,
      #header-section button.navbar-toggler:focus { position: absolute; top: 28px; right: 20px; padding: 0; height: 30px; width: 55px; border-radius: 0; box-shadow: unset; font-size: 15px; text-transform: uppercase; font-weight: 500; letter-spacing: 0.3px; overflow: hidden; border: none;}
      #header-section button.navbar-toggler:after,
      #header-section button.navbar-toggler:before {content: "";position: absolute;height: 2px;width: 100%;background: #343434;left: 0;}
      #header-section button.navbar-toggler:after { left: 0; top: 0;}
      #header-section button.navbar-toggler:before { bottom: 0; left: 0;}
      #header-section button.navbar-toggler span {height: 2px;background: #343434;width: 100%;position: absolute;top: 50%;transform: translateY(-50%);}
      #header-section button.navbar-toggler span:after {content: "Menu";position: absolute;left: 0;top: -5px;font-size: 12px;background: #ffffff;padding: 0 3px 0 0;transform: translateX(-27px);transition: all 0.4s;color: #343434;}
      #header-section button.navbar-toggler span:before { content: "Open"; position: absolute; right: 0; top: -5px; font-size: 12px; background: #ffffff; padding: 0 0px 0 3px; transform: translateX(50px); transition: all 0.4s; color: #d12527;}
      #header-section button.navbar-toggler:hover span:after {transform: translateX(-70px);}
      #header-section button.navbar-toggler:hover span:before {transform: translateX(-45px);}
      #header-section .navbar .navbar-collapse .mobile_text { display: flex; height: 100%; flex-direction: column; position: absolute; left: 0; top: 0;}
      #header-section .navbar .navbar-collapse .mobile_text span { height: calc(33.33% - 0px); text-align: center; vertical-align: middle; align-items: center; display: flex; font-size: 100px; font-weight: 700; font-family: "Roboto Condensed", sans-serif; padding: 40px; background: #004e98; border-bottom: 2px solid #e9f2f8; justify-content: center; line-height: 1.3; color: #e9f2f8;}
      #header-section .navbar .navbar-collapse .mobile_text span:last-child { border: unset;}
      .close_and_title_text{ position: fixed; top: 12px; right: 0; z-index: 11; transition: all ease 0.5s;}
      .close_and_title_text button.navbar-toggler {line-height: 2; color: #d12527; top: 12px;}
      #header-section .navbar-nav .nav-link{ font-size: 24px; font-weight: 500; text-transform: uppercase; padding: 15px 30px !important;}
      #header-section .navbar-nav .dropdown-menu {position: static;padding: 15px 15px 15px 15px;border-radius: 0px;background: #0075bd;border: none;}
      #header-section .navbar-nav .dropdown-item{white-space: normal;color: #fff;font-size: 20px; transition: all ease 0.5s;}
      #header-section .dropdown-item:focus, #header-section .dropdown-item:hover{ transform: translateX(15px); background: transparent;}
      #header-section .dropdown-item.active,  #header-section .dropdown-item:active{ background: transparent; color: #444;}

      #header-section .navbar .navbar-brand{ left: 0; top: 0;}
      #header-section .navbar .navbar-brand span img{ max-height: 80px;}
      #banner .carousel-caption{ max-width: 940px;}
      #dholera-section::before, #dholera-section::after{width: 100%;}
      .right-top{ padding: 20px 0px;}
      #company-involved::before, #company-involved::after{ width: 100%;}
      .copy_right span a, .footer_bottom span { font-size: 14px;}
    }


    @media only screen and (max-width: 991px) {
      .home-connectivity{ margin: 10px 0px 0px 0px;}
      #banner .carousel-caption { max-width: 700px; bottom: 10%;}
    }
    @media only screen and (max-width: 767px) {
    .home-connectivity{ margin: 10px 0px 0px 0px;}
    #footer::before{ width: 100%; height: 38%;}
    #about-dholera::before, #investment-opportunity::after, #investment-opportunity::after, #secure-investment::before, #footer::after, #about-page::before{ max-width: 230px; max-height: 230px; background-size: contain;}
    #dholera-section .dholera-shape{ max-width: 230px;}
    .investment-points{ border-right: none;}
    .bdr-b{ border-bottom: 1px solid #ffffff35 !important;}
    .dholera-sir-left{ padding: 50px 25px;}
    .right-top{padding: 28px 0px; right: 35px;}
    .right-top li span{ display: none;}
    .right-top li:last-child{ display: none;}
    .footer-logo{ max-width: 80px;}
    .gallery { --size: 65px; gap: 7px;}
    .gallery a {width: 135px; height: 135px;}
    .contact-form{ padding: 35px 25px;}
    .contact-right{ padding: 35px 0px;}
    .contact-us{ padding: 35px 35px 35px 20px;}
    .contact-us span { position: relative; top: 0; margin: 0px 0px 20px 0px;}
    #contact-page::before{ max-width: 230px; max-height: 230px; opacity: .45;}
    #company-involved::before, #company-involved::after{ width: 100%;}
    .para-highlight{ border-radius: 30px; padding: 30px 30px;}
    .connectivity-info{ padding: 50px 30px 35px 30px;}
    .company-logos img {max-height: 100px;}
    .why-invest h3{ font-size: 18px;}
    .company-detials{ padding: 35px 35px;}
    #dholera-connectivity{ padding: 35px 0px;}
    #dholera-status{ padding: 35px 0px 50px 0px;}
    #sub-banner img{ object-position: center;}
    .right-top li a {padding: 20px 25px;}
    #dholera-sir{ padding: 35px 0px 0px 0px;}
    #company-involved, #why-investment, #dholera-industrial{ padding: 35px 0px !important;}
    .pri_poli_sec {padding: 50px 0;}
    .pri_poli_sec h1 { margin-bottom: 20px;}
    .pri_poli_sec p {font-size: 15px; line-height: 23px; margin: 0px 0px 10px 0px;}
    .pri_poli_sec h2 { font-size: 22px; margin: 20px 0 10px;}
    .pri_poli_sec h3 { font-size: 20px; margin: 20px 0 14px;}
    .pri_poli_sec ul li { font-size: 15px; line-height: 23px;} 

    }
        @media only screen and (max-width: 540px) {
          .connectivity{ padding: 10px 0px;}
           .connectivity span img{ max-width: 32px;}
           .connectivity p{ font-size: 11px;}
        }